
Foreman - Bug #10932

Bridges should not be matched based on mac address during fact imports

06/25/2015 08:58 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category: Network   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Bridges mac addresses change after restart so they ends up as new interfaces in Foreman. We should match the bridge based on

identifier like #10607.

Related issues:

Related to Foreman - Bug #10805: VLAN interface attached to bond is wrongly c... Closed 06/13/2015

Related to Foreman - Feature #7463: Support for bridge devices Closed 09/16/2014

History

#1 - 06/25/2015 08:59 AM - Marek Hulán

- Related to Bug #10805: VLAN interface attached to bond is wrongly created as Bond added

#2 - 08/13/2015 03:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2601 added

- Pull request deleted ()

#3 - 10/02/2015 05:05 AM - Marek Hulán

- Status changed from Ready For Testing to New

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2601)

#4 - 10/02/2015 05:05 AM - Marek Hulán

- Related to Feature #7463: Support for bridge devices added

#5 - 12/10/2015 01:59 AM - Marek Hulán

- Status changed from New to Closed

Implemented in initial support for bridges in #7463

#6 - 12/10/2015 02:45 AM - Dominic Cleal

- translation missing: en.field_release set to 71
